/*
 * Copyright (c) 2006, TopCoder, Inc. All rights reserved.
 */
using System;

namespace TopCoder.Test.Framework
{
    /// <summary>
    /// A mock class which extends class <c>ServerAppTestTask</c> for testing.
    /// </summary>
    /// <author>TCSDEVELOPER</author>
    /// <version>1.0</version>
    /// <copyright>Copyright (c) 2006, TopCoder, Inc. All rights reserved.</copyright>
    public class MockServerAppTestTask : ServerAppTestTask
    {
        /// <summary>
        /// A mock method here and just calls the base's method.
        /// </summary>
        public new void ExecuteTask()
        {
            base.ExecuteTask();
        }
    }
}
